Description

Associated revisions

Revision 010c668d - 11/10/2010 12:43 PM - Paul Kelly

Fixes #444 - use searchlogic in interesting report filter

History

#1 - 11/09/2010 03:42 PM - Paul Kelly

- Status changed from New to Feedback

- Branch set to feature/444-interesting-searchlogic

rebased and tested

#2 - 11/10/2010 12:27 PM - Ohad Levy

- Subject changed from reformulate teh interesting filter via  a searchlogic approach to reformulate the interesting filter via  a searchlogic approach

#3 - 11/10/2010 01:10 PM - Paul Kelly

- Status changed from Feedback to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 010c668d6dcb08b2e7dec0ee5e5a5f6879d72900.

#4 - 11/10/2010 01:11 PM - Ohad Levy

- Category changed from 19 to Rails

- Status changed from Ready For Testing to Closed
